@charset "UTF-8";
/* FAQ */
#faq #content .info_menu ._btn {
	padding: 1em 0!important;
	text-align: center;
	width:49%!important;
	margin:0 auto;
	display:block;
	}

#faq .faq_a {
	position: absolute;
	top: 0;
	left: 0;
	margin: 2rem 2.5rem;
	width: 2.25rem;
	height: 4rem;
	fill: #101885;
	}
#faq .faq_qnum {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 1.5rem;
	margin: auto;
	width: 5rem;
	height: 2.8rem;
	}
#faq .faq_qnum svg {
	fill: #FFF;
	height: 2.8rem;
	float: left;
	}
#faq .faq_qnum .faq_q {
	width: 2.1rem;
	}
#faq .faq_qnum .faq_num {
	width: 2.45rem;
	}
@media all and (min-width: 768px) {
	#faq .faq_a {
		margin-left: 2.5rem 3rem;
		}
}

#faq .faq_list > ._title, 
#faq .faq_list > .text_area {
	position: relative;
	padding: 1.5rem 1.5rem 1.5rem 7.5rem;
	border-radius: 0.5rem;
	}
#faq .faq_list > ._title {
	margin-top: 3rem;
	margin-bottom: 1rem;
	background-color: #101885;
	color: #FFF;
	font-size: 0.875em;
	}
#faq .faq_list > .text_area {
	background-color: #FFF;
	}
#faq .faq_list > .text_area > p {
	line-height: 2;
	}
#faq .faq_list > .text_area > p + p {
	margin-top: auto;
	}
@media all and (min-width: 768px) {
	#faq .faq_list > ._title {
		font-size: 1.125em;
		}
	#faq .faq_list > .text_area {
		padding-top: 3rem;
		padding-bottom: 3rem;
		padding-right: 3rem;
		}
}


/* company_list */
#faq .company_list > ._title {
	color: #101885;
	}
@media screen and (max-width: 320px) {
	#faq .company_list .col_list > li {
		width: 100%;
		margin-right: 0;
		}
}


/* info_menu */
#faq .faq_list .info_menu {
	margin: 3rem auto;
	position: relative;
	}
#faq .faq_list .info_menu .menu_list > li {
	display: block;
	margin-top: 0;
	}


#faq .link_btn {
	display: block;
	margin: 1.5rem auto auto;
	}
@media all and (min-width: 768px) {
	#faq .link_btn {
		width: 20em;
		}
}